{
  "source_id": "cecn",
  "url": "http://finance.ce.cn/stock/gsgdbd/202606/t20260618_3040195.shtml",
  "url_hash": "82b00e7a9b385aaa",
  "title": "国城矿业跌7.21% 某券商在其高位给予买入评级",
  "content": "中国经济网北京\n6\n月\n1\n8\n日讯\n国城矿业\n(000688.SZ)\n今日收报\n37.86\n元，跌幅\n7.21%\n。\n国城矿业\n4\n月\n30\n日盘中最高报\n52.73\n元，创下历史高点。随后该股股价呈现震荡下跌趋势。\n东吴证券股份有限公司研究员曾朵红、阮巧燕、岳斯瑶\n4\n月\n30\n日发布研报《国城矿业\n(000688)\n：矿业转型布局稀有金属 资源端弹性释放打开成长空间》称，给予国城矿业“买入”评级。\n(责任编辑：徐自立)",
  "author": "徐自立",
  "source_name": null,
  "publish_time": "2026-06-18T16:45:06",
  "publish_time_raw": "2026-06-18 16:45:06",
  "extracted_at": "2026-06-22T08:08:31.093399",
  "images": [],
  "word_count": 126
}